{
  "id": "marilyn_860e",
  "name": "Marilyn Jones",
  "handle": "marilyn",
  "gender": "female",
  "description": "a 25 year old brunette with glasses",
  "tags": [
    "librarian",
    "classical literature",
    "pilates",
    "rare book restoration",
    "vinyl records",
    "urban hiking",
    "art house cinema",
    "sustainable gardening"
  ],
  "avatar_url": "/media/marilyn_860e/avatar.webp?t=1769018694",
  "banner_url": "/media/marilyn_860e/banner.webp?t=1769018687",
  "images": [
    "/media/marilyn_860e/images/01_mid_mid_neutral.webp",
    "/media/marilyn_860e/images/02_image.webp",
    "/media/marilyn_860e/images/03_image.webp",
    "/media/marilyn_860e/images/04_image.webp",
    "/media/marilyn_860e/images/05_image.webp",
    "/media/marilyn_860e/images/06_image.webp",
    "/media/marilyn_860e/images/07_image.webp",
    "/media/marilyn_860e/images/08_image.webp",
    "/media/marilyn_860e/images/09_image.webp",
    "/media/marilyn_860e/images/10_image.webp",
    "/media/marilyn_860e/images/11_image.webp",
    "/media/marilyn_860e/images/12_image.webp",
    "/media/marilyn_860e/images/13_image.webp",
    "/media/marilyn_860e/images/14_image.webp",
    "/media/marilyn_860e/images/15_image.webp",
    "/media/marilyn_860e/images/16_image.webp",
    "/media/marilyn_860e/images/17_image.webp",
    "/media/marilyn_860e/images/18_image.webp",
    "/media/marilyn_860e/images/19_image.webp",
    "/media/marilyn_860e/images/20_image.webp",
    "/media/marilyn_860e/images/21_image.webp",
    "/media/marilyn_860e/images/22_image.webp",
    "/media/marilyn_860e/images/23_image.webp",
    "/media/marilyn_860e/images/24_image.webp",
    "/media/marilyn_860e/images/25_image.webp",
    "/media/marilyn_860e/images/26_image.webp",
    "/media/marilyn_860e/images/27_image.webp",
    "/media/marilyn_860e/images/28_image.webp",
    "/media/marilyn_860e/images/29_image.webp",
    "/media/marilyn_860e/images/30_image.webp",
    "/media/marilyn_860e/images/31_image.webp",
    "/media/marilyn_860e/images/31_image.webp",
    "/media/marilyn_860e/images/32_image.webp",
    "/media/marilyn_860e/images/32_image.webp",
    "/media/marilyn_860e/images/33_image.webp",
    "/media/marilyn_860e/images/33_image.webp",
    "/media/marilyn_860e/images/34_image.webp",
    "/media/marilyn_860e/images/34_image.webp",
    "/media/marilyn_860e/images/35_image.webp",
    "/media/marilyn_860e/images/35_image.webp",
    "/media/marilyn_860e/images/36_image.webp",
    "/media/marilyn_860e/images/36_image.webp",
    "/media/marilyn_860e/images/37_image.webp",
    "/media/marilyn_860e/images/37_image.webp",
    "/media/marilyn_860e/images/38_image.webp",
    "/media/marilyn_860e/images/39_image.webp",
    "/media/marilyn_860e/images/40_image.webp"
  ],
  "created_at": "2026-01-21T11:03:39.152714-07:00",
  "dir_name": "marilyn_860e"
}